using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class List_Class : DevComponents.DotNetBar.Office2007Form
    {
        public List_Class()
        {
            InitializeComponent();
        }

        private void List_Class_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'amozeshgahDataSet1.Class' table. You can move, or remove it, as needed.
            this.classTableAdapter.Fill(this.amozeshgahDataSet1.Class);

        }

        private void buttonX2_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
